html {
    font: 400 16px / 1.7 "Helvetica Neue", Helvetica, Arial, sans-serif;
    background-image: url('/iOS-LinenTexture.jpg');
}

.nav a {
    font-size: 24px;
}

.nav ul {
    list-style: none;
    padding: 0;
}

.nav li {
    display: inline-block;
}

a {
    color: #0069FF;
    text-decoration: none;
}

a:hover {
    color: #0033dd;
    text-decoration: underline;
}

h1,
h2,
h3,
h4 {
    line-height: 1.25;
}

h2 {
    margin-left: 20px;
}

li {
    margin-top: 0px;
}

code {
    white-space: normal;
    overflow-wrap: break-word;
    background-color: #eeffee;
    font-family: monospace;
    padding: 2px;
}

code .default {
    white-space: default;
    overflow-wrap: default;
    background-color: default;
    font-family: default;
    padding: default;
}

mark {
    background-color: #ffff66;
    color: black;
}

body {
    background-color: white;
    margin: auto;
    max-width: 900px;
    padding: 1em;
    line-height: 1.6em;
}

pre {
    margin: 0;
}